<?php

namespace App\Filament\Admin\Resources\TypeProperties\Pages;

use App\Filament\Admin\Resources\TypeProperties\TypePropertyResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListTypeProperties extends ListRecords
{
    protected static string $resource = TypePropertyResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
